// Auto-generated code

const int reset_vec_size = 402;

uint32_t reset_vec[reset_vec_size] = {
    0x00100413,
    0x01e41413,
    0xf1402573,
    0x00000597,
    0x07458593,
    0x00040067,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00100413,
    0x01f41413,
    0xf1402573,
    0x00000597,
    0x03458593,
    0x00040067,
    0x10500073,
    0xffdff06f,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0xedfe0dd0,
    0xc2050000,
    0x38000000,
    0xbc040000,
    0x28000000,
    0x11000000,
    0x10000000,
    0x00000000,
    0x06010000,
    0x84040000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x01000000,
    0x00000000,
    0x03000000,
    0x04000000,
    0x00000000,
    0x02000000,
    0x03000000,
    0x04000000,
    0x0f000000,
    0x02000000,
    0x03000000,
    0x14000000,
    0x1b000000,
    0x2c687465,
    0x61697261,
    0x622d656e,
    0x2d657261,
    0x00766564,
    0x03000000,
    0x10000000,
    0x26000000,
    0x2c687465,
    0x61697261,
    0x622d656e,
    0x00657261,
    0x01000000,
    0x73757063,
    0x00000000,
    0x03000000,
    0x04000000,
    0x00000000,
    0x01000000,
    0x03000000,
    0x04000000,
    0x0f000000,
    0x00000000,
    0x03000000,
    0x04000000,
    0x2c000000,
    0x00800000,
    0x01000000,
    0x40757063,
    0x00000030,
    0x03000000,
    0x04000000,
    0x3f000000,
    0x80f0fa02,
    0x03000000,
    0x04000000,
    0x4f000000,
    0x00757063,
    0x03000000,
    0x04000000,
    0x5b000000,
    0x00000000,
    0x03000000,
    0x05000000,
    0x5f000000,
    0x79616b6f,
    0x00000000,
    0x03000000,
    0x12000000,
    0x1b000000,
    0x2c687465,
    0x69726120,
    0x00656e61,
    0x63736972,
    0x00000076,
    0x03000000,
    0x0b000000,
    0x66000000,
    0x34367672,
    0x66616d69,
    0x00006364,
    0x03000000,
    0x0b000000,
    0x70000000,
    0x63736972,
    0x76732c76,
    0x00003933,
    0x03000000,
    0x00000000,
    0x79000000,
    0x01000000,
    0x65746e69,
    0x70757272,
    0x6f632d74,
    0x6f72746e,
    0x72656c6c,
    0x00000000,
    0x03000000,
    0x04000000,
    0x83000000,
    0x01000000,
    0x03000000,
    0x00000000,
    0x94000000,
    0x03000000,
    0x0f000000,
    0x1b000000,
    0x63736972,
    0x70632c76,
    0x6e692d75,
    0x00006374,
    0x03000000,
    0x04000000,
    0xa9000000,
    0x01000000,
    0x02000000,
    0x02000000,
    0x02000000,
    0x01000000,
    0x6f6d656d,
    0x38407972,
    0x30303030,
    0x00303030,
    0x03000000,
    0x07000000,
    0x4f000000,
    0x6f6d656d,
    0x00007972,
    0x03000000,
    0x10000000,
    0x5b000000,
    0x00000000,
    0x00000080,
    0x00000000,
    0x00000010,
    0x02000000,
    0x01000000,
    0x00636f73,
    0x03000000,
    0x04000000,
    0x00000000,
    0x02000000,
    0x03000000,
    0x04000000,
    0x0f000000,
    0x02000000,
    0x03000000,
    0x1f000000,
    0x1b000000,
    0x2c687465,
    0x61697261,
    0x622d656e,
    0x2d657261,
    0x00636f73,
    0x706d6973,
    0x622d656c,
    0x00007375,
    0x03000000,
    0x00000000,
    0xb1000000,
    0x01000000,
    0x6e696c63,
    0x30324074,
    0x30303030,
    0x00000030,
    0x03000000,
    0x0d000000,
    0x1b000000,
    0x63736972,
    0x6c632c76,
    0x30746e69,
    0x00000000,
    0x03000000,
    0x10000000,
    0xb8000000,
    0x01000000,
    0x03000000,
    0x01000000,
    0x07000000,
    0x03000000,
    0x10000000,
    0x5b000000,
    0x00000000,
    0x00000002,
    0x00000000,
    0x00000c00,
    0x03000000,
    0x08000000,
    0xcc000000,
    0x746e6f63,
    0x006c6f72,
    0x02000000,
    0x01000000,
    0x75626564,
    0x6f632d67,
    0x6f72746e,
    0x72656c6c,
    0x00003040,
    0x03000000,
    0x10000000,
    0x1b000000,
    0x63736972,
    0x65642c76,
    0x2d677562,
    0x00333130,
    0x03000000,
    0x08000000,
    0xb8000000,
    0x01000000,
    0xffff0000,
    0x03000000,
    0x10000000,
    0x5b000000,
    0x00000000,
    0x00000000,
    0x00000000,
    0x00100000,
    0x03000000,
    0x08000000,
    0xcc000000,
    0x746e6f63,
    0x006c6f72,
    0x02000000,
    0x01000000,
    0x74726175,
    0x30303140,
    0x30303030,
    0x00000030,
    0x03000000,
    0x08000000,
    0x1b000000,
    0x3631736e,
    0x00303537,
    0x03000000,
    0x10000000,
    0x5b000000,
    0x00000000,
    0x00000010,
    0x00000000,
    0x00100000,
    0x03000000,
    0x04000000,
    0x3f000000,
    0x80f0fa02,
    0x03000000,
    0x04000000,
    0xd6000000,
    0x00c20100,
    0x03000000,
    0x04000000,
    0xe4000000,
    0x01000000,
    0x03000000,
    0x04000000,
    0xef000000,
    0x02000000,
    0x03000000,
    0x04000000,
    0xf9000000,
    0x04000000,
    0x02000000,
    0x01000000,
    0x656d6974,
    0x38314072,
    0x30303030,
    0x00003030,
    0x03000000,
    0x0f000000,
    0x1b000000,
    0x706c7570,
    0x6270612c,
    0x6d69745f,
    0x00007265,
    0x03000000,
    0x10000000,
    0xe4000000,
    0x04000000,
    0x05000000,
    0x06000000,
    0x07000000,
    0x03000000,
    0x10000000,
    0x5b000000,
    0x00000000,
    0x00000018,
    0x00000000,
    0x00100000,
    0x03000000,
    0x08000000,
    0xcc000000,
    0x746e6f63,
    0x006c6f72,
    0x02000000,
    0x02000000,
    0x02000000,
    0x09000000,
    0x64646123,
    0x73736572,
    0x6c65632d,
    0x2300736c,
    0x657a6973,
    0x6c65632d,
    0x6300736c,
    0x61706d6f,
    0x6c626974,
    0x6f6d0065,
    0x006c6564,
    0x656d6974,
    0x65736162,
    0x6572662d,
    0x6e657571,
    0x63007963,
    0x6b636f6c,
    0x6572662d,
    0x6e657571,
    0x64007963,
    0x63697665,
    0x79745f65,
    0x72006570,
    0x73006765,
    0x75746174,
    0x69720073,
    0x2c766373,
    0x00617369,
    0x2d756d6d,
    0x65707974,
    0x626c7400,
    0x6c70732d,
    0x23007469,
    0x65746e69,
    0x70757272,
    0x65632d74,
    0x00736c6c,
    0x65746e69,
    0x70757272,
    0x6f632d74,
    0x6f72746e,
    0x72656c6c,
    0x61687000,
    0x656c646e,
    0x6e617200,
    0x00736567,
    0x65746e69,
    0x70757272,
    0x652d7374,
    0x6e657478,
    0x00646564,
    0x2d676572,
    0x656d616e,
    0x75630073,
    0x6e657272,
    0x70732d74,
    0x00646565,
    0x65746e69,
    0x70757272,
    0x72007374,
    0x732d6765,
    0x74666968,
    0x67657200,
    0x2d6f692d,
    0x74646977,
    0x00000068,
    0x00000000
};
